


@media (max-width:1920px){
    .our_service1, .our_service2, .our_service3{
        padding:0 !important;
    }
    
    .peg_div {
    display: flex;
    margin: 37px 0px 30px 0px;
     float: unset !important; 
    column-gap: 20px;
    justify-content: center !important;
    }
}

@media (max-width:1600px){
    
  
  .service-border {
    border-bottom: 2px solid #000;
    width: 10%;
    padding: 10px 0px;
    position: relative;
    left: 720px;
    top: -57px;
  }
  

}

@media (max-width:1440px){
  
  textarea.f-textarea {
    width: 100%;
  }
  .service-border {
    border-bottom: 2px solid #000;
    width: 10%;
    padding: 10px 0px;
    position: relative;
    left: 655px;
    top: -57px;
  }
}

@media (max-width:1366px){
    
    .p_width a {
    color: #513030 !important;
    font-size: 20px !important;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-weight: 600 !important;
    transition: 0.3s;
    /*text-shadow: 1px 1px 5px #c1bcbc96 !important;*/
    }
    
    .peg_div {
    display: flex;
    margin: 37px 0px 30px 0px;
     float: unset !important; 
    column-gap: 20px;
    /* justify-content: stretch; */
    justify-content: center !important;
    } 
    
   .back-grey {
    margin-top: 50px;
   }
   .our_service1 {
    padding:0px;
    margin: 50px 0px 50px;
  }
  .owl-prev {
    left: 100px;
  }
  .owl-next {
    right: 100px;
}
  .our_service2 {
    padding:0px;
    margin: 100px 0px 50px;
  }
  .our_service3 {
   padding:0px;
    margin: 100px 0px 50px;
  }
  .service-border {
    position: relative;
    left: 612px;
    top: -52px;
  }

  .testim .arrow.right {
    right: -50px;
    font-size: 30px;
    top: 220px;
  }
  .testim .arrow.left {
    left: -50px;
    font-size: 30px;
    top: 220px;
  }
  
}

@media (max-width:1280px){
    .background_1{
        height:300px;
    }
    .service-border {
    position: relative;
    left: 573px;
    top: -52px;
  }
  
  
}

@media (max-width:1180px){
    
   .recent_work_padding .owl-prev span{
       margin:0 0 0 30px;
   }
   .recent_work_padding .owl-next span{
       margin:0 30px 0 0;
   }
   
   /*.c-form {*/
   /* padding: 100px 0px 0px 0px !important;*/
   /*}*/
   
   .form-group textarea{
       widthh:100%
   }
   
   .top_social {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 80% !important;
    top: 0;
    left: 26px;
   }
   .top_social_left {
    content: " ";
    position: absolute;
    display: block;
    width: 104% !important;
    height: 80% !important;
    top: 0;
    left: -12px;
   }  
   
    .recent-boder {
    position: relative;
    left: 367px;
    top: -71px;
   }
   .service-border {
    position: relative;
    left: 520px;
    top: -52px;
  }
  .about-image img {
    /*border-radius: 55%;*/
    height: 430px;
    object-fit: fill;
    margin-top: 80px;
    width: 100%;
   }
   .m_body {
    line-height: 25px;
    padding: 35px 20px;
  }
  .about-border {
    border-bottom: 2px solid #000;
    width: 25%;
    padding: 10px 0px;
    position: relative;
    left: 350px;
    top: -50px;
  }
  .brand_border {
    border-bottom: 2px solid #000;
    width: 25%;
    padding: 10px 0px;
    position: relative;
    left: 340px;
    top: -50px;
 }
}

@media (max-width:1024px){
    
    .t_border_top {
    border-top: 1px solid #000;
    width: 75%;
    transform: translate(130px, 30px) !important;
   }
   
   .t_border_bottom {
    border-bottom: 1px solid #000;
    width: 75%;
    transform: translate(130px, 0px) !important;
    }
    
    .padding_top_menu_left {
    padding: 0px 40px 30px 0px;
   }
   
   
   .top_social_left {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 60% !important;
    top: 0;
    left: -26px;
 }
 
    .m_body {
    line-height: 25px;
    padding: 20px 20px;
  }
 
 .top_social_media ul li {
    display: inline-block;
    font-size: 22px;
    /* margin: 16px 9px; */
    margin: 12px -10px 0px 28px;
  }
  
  .top_social {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 60% !important;
    top: 0;
    left: 26px;
  }
  .embed-responsive {
    top: 180px;
    left: 15px;
    }
    
 .our_service1 {
    padding:0px;
    margin: 50px 0px 50px;
  }    
  .our_service2 {
    padding:0px;
    margin: 50px 0px 50px;
  }
  
  .our_service3 {
   padding:0px;
  }
  
  .brand_border {
    border-bottom: 2px solid #000;
    transform: translate(6px, 0px);
    width: 25%;
    padding: 10px 0px;
   }
  
  .about-image img {
    /*border-radius: 55%;*/
    /*height: 400px;*/
    object-fit: fill;
    width: 100%;
    margin-top: 80px;
   }
 
   .m_left {
    line-height: 25px !important;
  }
  
  .item.nhs-logo {
    transform: translate(0px, 60px);
  }

 .recent_work_padding .owl-prev span {
    font-size: 80px;
    margin: 0px 0px 0px -30px;
 }
 .recent_work_padding .owl-next span {
    font-size: 80px;
    margin: 0px -30px 0px 0px;
 }
 .service-border {
    position: relative;
    left: 430px;
    top: -52px;
    width: 15%;
  }
  .p_width {
    font-size: 18px;
    padding: 30px 30px 0px 0px;
  }
  .testim .arrow.left {
    left: 15px;
    font-size: 30px;
    top: 215px;
  }
  .testim .arrow.right {
    right: 15px;
    font-size: 30px;
    top: 215px;
  }
  .owl-carousel-1 .owl-item img{
      padding:0px 80px;
  }
}

@media(max-width:1001px){
    .padding_top_menu_left ul{
        display:flex;
    }
}

@media (max-width:820px){
    
   
    .item.nhs-logo {
        transform: translate(0px, 25px);
    }
    
  .background_3 {
    height: 220px;
    width: 1070px;
    background-color: #f1f3f3;
    position: absolute;
    z-index: -1;
    left: -285px;
    }
  .padding_top_menu_left ul li {
    list-style: none;
    display: inline-block;
    font-size: 25px;
    margin: 4px;
    }
 
  .recent-boder {
    position: relative;
    left: 270px;
    top: -71px;
  }
  .top_social_media ul {
    color: white;
    margin: 0px;
    position: relative;
    right: -50px;
   }
  .service-border {
    position: relative;
    left: 346px;
    top: -54px;
    width: 15%;
 }
 .about-image img {
    /*border-radius: 55%;*/
    /*height: 600px;*/
    object-fit: fill;
    width: 100%;
    margin-top: 80px;
}  
.about_right_heading h2 {
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-size: 40px;
    text-align: center;
    padding-top: 50px;
}
.about_border {
    border-bottom: 2px solid black;
    width: 35%;
    position: relative;
    left: 250px;
}
 .embed-responsive{
     top:0px;
     left:0px;
 }
 .image_width{
     width:100% !important;
 }
 .wedding_p_h2 {
    margin: 80px 0px 40px;
    font-size: 45px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
 }
 .background_5{
     height:250px;
 }
 .brand_border {
    transform: translate(-74px, 0px);
 }
   
  .top_social_left {
    left: -60px !important;
    width: 100%;
 }
    .logo_css {
    width: 20%;
    position:unset;
    margin: 20px 0px;
    left: 45%;
   }
   .padding_top_menu_left a{
    color: white;
    font-size: 22px;
    padding-right: 20px;
   }
    
    .fa-phone{
        text-align:center;
    }
    .top_social {
    width: 100%;
    left: 40px;
    }
    
  .top_social_media ul li {
    display: inline-block;
    font-size: 23px;
    margin: 28px 16px;
   }
   
   .mission_card{
       margin-bottom:50px;
   }
   
   .top_social {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 70% !important;
    top: 12px;
    left: 44px;
   }
   
   .background_1 {
    height: 200px;
    width: 130%;
  }
}

@media (max-width:768px){
    
    .top_paragraph {
    padding: 25px 25px 20px;
    background: #808080;
    }
    
    .background_5 {
    height: 310px;
    }
    
    .mission_card .card {
    background: #fff;
    border: none;
    margin: 10px 0px;
  }
  .brand_border {
    transform: translate(-90px, 0px) !important;
  }
  .about-image img {
    /*border-radius: 55%;*/
    /*height: 624px;*/
    object-fit: fill;
    width: 100%;
    /* margin-top: 80px; */
  }
  .about_right_heading h2 {
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-size: 40px;
    text-align: center;
    padding-top: 50px;
  }
  .about_border {
    border-bottom: 2px solid black;
    width: 35%;
    position: relative;
    left: 230px;
  }
}

@media (max-width:540px){
    
    .footer-mob{
        display:none;
    }
    
    
    .mobile-one .mobile-nav {
    /* margin-top: 14px; */
    background: #101010c7;
    height: 275px;
    
    }
    
    .mobile-one .mobile-nav li a {
    padding: 14px 0px 0px 0px;
    font-size: 20px;
    color: #fff;
    }
    
    .mobile {
    width: 100%;
    height: 345px;
    }
    
    .b-title {
    font-size: 25px;
    padding: 15px 10px;
    font-weight: 600;
    padding: 0px 15px 0 30px;
    }
    
    .fa-instagram {
    font-size: 25px;
    color: #fff;
    }
    
    .gallery {
    margin-top: 40px;
    }
    
    .padding_top_menu_left ul {
    display: flex;
    padding-top: 6px;
    }
    
    .tik_tok {
    width: 25px;
    margin-top: -10px;
    }
    
    .fa-youtube-play {
    font-size: 25px;
    color: #fff;
    }
        
    .p-heading {
    font-size: 16px;
    font-weight: 600;
    padding: 15px 15px 15px 30px;
    }
    
    .p-date {
    font-size: 14px;
    padding: 0 30px;
    }
    
    .b-image img {
    height: 150px;
    margin-top:0px;
    border-radius: 5px;
    object-fit: cover;
    }
    
    .first h6{
        padding: 0px 15px 0 30px;
    }
    
    
    #MuteButton {
    position: absolute;
    top: inherit!important;
    bottom: 80px!important;
    right: 10px!important;
    background: rgba(0,0,0,.5);
    border: none;
    color: #fff;
    z-index: 5;
    font-size: 2rem;
    border-radius: 2rem;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    }
    
    .heading_section-p{
        font-size: 16px;
    }
    .heading_section-p, .wedd_cinema_h2, .p_width, .wedding_p_h2, .pre_p_h2{
        text-align:center;
    }
    .p_width{
        padding: 20px 0 0 0;
        font-size: 20px;
    }
    
    
    .heading_style_1 {
    text-align: center;
    color: #fff;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-size: 35px;
    font-weight: 600;
    }
    
  
    .background_1 {
    height: 250px;
    width: 100%;
    position: absolute;
    left: 0;
   }
   .background_3 {
    height: 350px;
    width: 1040px;
    background-color: #f1f3f3;
    position: absolute;
    z-index: -1;
    left: -285px;
    }
    .background_5 {
        height: 400px;
    }
    .t_border_top{
        width: 100%;
        transform: translate(0, 30px) !important;
    }
    .t_border_bottom{
        width: 100%;
        transform: translate(0, 0) !important;
    }
    .peg_div{
        float: none!important;
        justify-content: center;
    }
    .modal-content {
        width: 95% !important;
        margin-top: 35%;
    }
        .padding_top_menu_left {
        padding: 0px 50px 30px 0px;
        margin-bottom: -25px;
      }
      .top_paragraph {
        padding: 40px 25px 20px;
        background: black;
      }
      .brand_border {
        border-bottom: 2px solid #000;
        transform: translate(-255px, 1px);
        width: 35%;
        padding: 10px 0px;
      }
     .about-image img {
        /*border-radius: 55%;*/
        height: 640px;
        object-fit: cover;
        width: 100%;
        /*margin-top: 0px !important; */
    }
     .owl-carousel .owl-item img{
         padding:0px;
     }
     
     .our_service_h2{
         margin:20px 0px;
     }
     .our_service1 {
        margin:0px;
      }
      .embed-responsive {
        top:0px;
        left:0px;
      }
      
 
     .recent_work_padding p{
         font-size:20px;
     }
     .testim .arrow.left {
        left: 0px;
        top: 100px;
       }
       
       .testim .arrow.right {
        right: 40px;
        top: 100px;
      } 
      
      .testim .cont div p{
         padding:0px 10px;
         width:100%;
      }
  
      .testim .wrap {
        position: relative;
        width: 100%;
        padding: 40px 0px;
        margin: 0px -15px;
      }
      

  
      .about_right_heading h2{
          text-align:center;
          padding:30px 0px;
          font-size:40px;
      }
      .about_border {
        border-bottom: 2px solid black;
        width: 35%;
        transform: translate(-59px, -36px);
    }
      .brand_border {
        transform: translate(-180px, 0px) !important;
    }
      .about_right_para{
          padding:0px;
      }
      
      .mission_card {
        margin: 15px;
      }  
      
      .brand-main .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        padding: 0px 140px;
      }
      
      .brand_heading h1 {
        font-size: 35px;
        font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
      }
      
  

    .recent-boder{
        position:relative;
        left:168px;
        top:-78px;
        width:35%;
     }
     .recent_work_padding .owl-prev span{
         font-size:80px;
         margin:0px;
     }
     .recent_work_padding .owl-next span{
         font-size:80px;
         margin:0px;
     }
     .owl-carousel .owl-item img{
         display:block;
         width:100%;
         padding:0px 50px
     }
     .service-border {
        position: relative;
        left: 190px;
        top: -37px;
        width: 30%;
    }
}

@media (max-width:480px){
    
    
    .tailers_main {
    margin: 130px 0px 0px 0px;
}
    
    
    .mail a{
        color:#474444 !important ;
        padding-left: 5px;
    }
    
    .peg_div.mb1{
        margin-top:500px;
    }
    
    mb:last-child{
        display:none !important;
    }
    
    .footer-top_style {
    /*padding: 667px 0px 0px;*/
    border-top: 1px solid;
    
    }
    
    .tail1 img {
    width: 8%;
    position: absolute;
    top: 6px;
    left: 212px;
    }
   
   
    
    .responsive {
    padding: 6px 6px;
    float: left;
    /*margin-top: 120px;*/
    }
    
    .gallery_heading.text-center {
    margin-top: 260px;
    position: relative;
    top: -80px;
}
    
    .video {
    width: 100%;
    height: 450px;
    object-fit: cover;
    position: relative;
    top: 0;
    left: 0;
}
    
    .p-heading-inner a{
        color: #000 !important;
    }
    
    .blog-inner{
        margin-top: -300px;
        margin-bottom:50px;
    }
    
      .p-date-inner{
       padding-left:12px;
   }
   
   .p-heading-inner{
       padding-left:20px;
   }
   
   .p-date-inner{
      padding-left:20px;
      padding-top:5px;
      font-size:14px;
   }
   
   .fr {
    padding-top: 15px;
}

  
    
    .call a{
    color: #5f5757 !important;
    padding-left: 8px;
    font-weight: 600;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
         
    }
    
    .b-inner-title h5{
        font-size:20px;
    }
    
    
    .b-title{
        padding-bottom:0.5rem !important;
    }
    
    .b-para{
        margin-top:-28px;
    }
    
    .footer_menu_padding{
     display:none;
    }
    
    .footer-mob ul li a{
    color: #808080;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    }
    
    .footer-mob{
        display:block;
    }
    
    .footer-mob h6{
        font-size:25px;
        font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
        color:#000;
    }
    
    
    .footer-mob ul li{
        list-style:none;
        font-size:18px;
    }
    
    .footer-mob h6:after {
    content: " ";
    position: absolute;
    height: 2px;
    width: 14%;
    background: #cfc9c9;
    top: 30px;
    left: 15px;
    }
    
    .footer-mob .fr h6:after {
    content: " ";
    position: absolute;
    height: 2px;
    width: 13%;
    background: #cfc9c9;
    top: 48px;
    left: 18px;
}
    
    .fa-phone,.fa-envelope,.fa-home{
        font-size:18px;
        font-weight: 500;
    }
    
    .c-form {
    /* padding: 100px 120px 0px 200px; */
    padding: 200px 0px 0px 0px;
}

    .border-main {
        position: relative;
        top: 5px;
        margin-bottom: 50px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    
    .t-border-main {
    margin-top: 470px;
    }
    
    .blog-main{
        margin-top: -300px;
    }
    
    .contact-social .logo_css {
    width: 8%;
    position: absolute;
    /* margin: 20px 0px; */
    left: 63%;
    /* color: #000; */
    background: #000;
    top: 11.8%;
    border-radius: 30px;
    }
    
    .about_right_para{
        padding:0 !important;
    }
    
    section.contact-main {
    margin-top: -500px;
    }
    
    .our_service2 {
    padding: 0px;
    margin: 50px 0px 0px;
    }
    
    .our_service3 {
    padding: 0px;
    margin: 0px 0px 0px;
    }
    
    .back-grey {
    margin-top: 0px;
    }
    
    .wedding_p_h2 {
    margin: 0px 0px 40px;
    font-size: 45px;
    }
    
    .contact-right-main {
    margin-bottom:0px;
    }
    
    
    .tailers_main h1 {
    text-align: center;
    font-size: 30px;
    padding: 60px 0px 25px 0px;
    color: #808080;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    }
    
    .tail4 img {
    width: 8%;
    position: absolute;
    top: 110px;
    left: 213px;
    }
    .tail5 img {
    width: 8%;
    position: absolute;
    top: 123px;
    left: 208px;
    }
    .tail6 img {
    width: 8%;
    position: absolute;
    top: 106px;
    left: 230px;
    }
    .tail7 img {
    width: 8%;
    position: absolute;
    top: 110px;
    left: 220px;
    }
    .tail8 img {
    width: 8%;
    position: absolute;
    left: 212px;
    top: 125px;
    }
    
    .tail9 img {
    width: 8%;
    position: absolute;
    top: 103px;
    left: 227px;
    }
    .tail2 img {
    width: 8%;
    position: absolute;
    top: 113px;
    left: 228px;
    }


    .image_gallery{
        margin-top:-500px;
    }
    
    .video_gallery{
        margin-top:-500px;
    }
   
    
    .back-grey{
        order:1;
    }
    .second{
        order:2;
    }
    .top_social-fill {
    display: block;
    top: 112px !important;
    left: 10px;
    background: #d5d5d5;
    height: 94px;
    width: 100%;
    -webkit-transform: skew(0deg, 0deg); 
     transform: skew(0deg, 0deg);
   }
   .about_us {
    margin: -300px 0px;
  }
   .paralax{
       margin-top: 500px;
   }
   
   #bgVideo {
    margin-top: -383px;
     z-index:-1;
    }  
    
  
    
    .line {
    width: 35px;
    height: 4px;
    margin: 10px 0;
    background-color: #fff;
    /* font-weight: 800; */
    background: #000;
    /* padding-left: 20px; */
    margin-left: 20px;
   }
   
  
   .top_social_media ul {
    color: white;
    margin: 0px;
    position: relative;
    right: -130px;
    top: 0px;
   }
    .padding_top_menu_left a {
    color: white;
    font-size: 22px;
    /*padding-right: 100px;*/
   }
  .top_social_left {
    left: -30px;
    width: 110%;
    height: 70px;
    /* top: -5px; */
  }
   .mobile-wrapper {
    display: block;
    position: relative;
    top: -79px;
     z-index: 1; 
     height:377px;
   }
   .about_right, .about_border, .about_right_heading h2{
       position:relative;
       z-index:-1;
   }
   
    .header_box_style{
        display:none;
    }
    .navfooter ul li {
    /*display: inline-block;*/
    padding: 5px 0px;
    border-right: 0px;
    font-size: 18px;
   }
   
   .brand_border {
    border-bottom: 2px solid #000;
    transform: translate(-280px, 1px);
    width: 35%;
    padding: 10px 0px;
  }
  .about-image img {
    /*border-radius: 55%;*/
    height: 500px;
    object-fit: cover;
    width: 100%;
    padding:0 20px;
    /* margin-top: 80px; */
}
.about_border {
    border-bottom: 2px solid black;
    width: 35%;
    transform: translate(-85px, -36px);
}
.brand_border {
    transform: translate(-210px, 0px) !important;
}
    
  .image_width{
      width:100% !important;
  }

  .background_5{
      height:450px;
  }
    .recent-boder {
    position: relative;
    left: 144px;
    top: -78px;
    width: 35%;
  }  
  .service-border {
    position: relative;
    left: 169px;
    top: -70px;
    width: 30%;
   }
   .our_service_h2 {
    margin: 50px 0px;
   }
  .recent_work_h2,
  .our_service_h2,
  .wedd_cinema_h2,
  .wedding_p_h2,
  .pre_p_h2,
  .event_h2,
  .heading_style_1{
   font-size: 35px;
  }
  
  .contact_foot ul li p {
    font-size: 23px;
    margin: -10px 0px 0px 15px;
  }
  
  .contact_foot ul li i {
    font-size: 25px;
    width: 25px;
    height: 25px;
  }
  
  .contactfoot_p {
    font-size: 28px;
    padding: 10px 0px;
  }
  
  .brand-main .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 0px 120px;
  }
  
  .top_social {
    content: " ";
    position: absolute;
    display: block;
    width: 83%;
    height: 100% !important;
    top: -6px;
    left: 130px;
   }
   
   .background_1 {
    height: 250px;
    width: 153%;
  }
  
  .p_width {
    font-size: 18px;
    padding: 16px 30px 0px 0px;
    
  }

  
}

@media (max-width:448px){
    
    
    
    
    .about_border {
    border-bottom: 2px solid black;
    width: 40%;
    transform: translate(-105px, -45px);
   }
   
   .top_social-fill {
    display: block;
    top: 107px !important;
    left: 10px;
    }
   
   
   .background_1 {
    height: 266px;
    width: 160%;
  }
     .p_width {
        font-size: 18px !important;
        padding: 10px 30px 0px 0px;
        font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    }
    
  .brand-main .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 0px 100px;
  }

  
}

@media (max-width:420px){
  
  /*.about-image img {*/
    /*border-radius: 55%;*/
    /*height: 350px;*/
  /*  object-fit: fill;*/
  /*  width: 100%;*/
    /* margin-top: 80px; */
  /*}*/
  
  .peg_div.mb1 {
    margin-top: 650px;
}
  
  
  
  .about_border {
    border-bottom: 2px solid black;
    width: 35%;
    transform: translate(-108px, -36px);
  }
  .top_social-fill {
    display: block;
    top: 103px !important;
  }
  

}

@media (max-width:412px){
    .recent-boder {
    position: relative;
    left: 115px;
    top: -83px;
    width: 35%;
  }
  
  .modal-content {
    width: 95% !important;
    margin-top: 45%;
}
  
 
  .top_social-fill {
    display: block;
    top: 100px !important;
    }
 

 .service-border {
    position: relative;
    left: 140px;
    top: -71px;
    width: 30%;
  }
  .background_5 {
    height: 415px;
 }
}

@media (max-width:400px){
    
  .image_width{
      width:100% !important;
  }
  
  .p_width{
      font-size:16px !important;
  }
  
  .background_3 {
    height: 375px;
    width: 1040px;
    }
  
  .padding_top_menu_left a {
    color: white;
    font-size: 22px;
    /* padding-right: 100px; */
    padding-right: 35px;
    }

  .recent_work_h2,
  .our_service_h2,
  .wedd_cinema_h2,
  .wedding_p_h2,
  .pre_p_h2,
  .event_h2,
  .heading_style_1{
   font-size: 35px;
  }
  
  .p_width {
    font-size: 16px;
    padding: 15px 30px 0px 0px;
  }
  .p_width2 {
    font-size: 16px;
    padding: 20px 0px 0px 5px;
 }
 .recent_work_padding p {
    font-size: 16px !important;
  }
  
  .brand_border {
    border-bottom: 2px solid #000;
    transform: translate(90px, -50px);
    width: 50%;
    padding: 10px 0px;
  }
  
  .about-image img {
    /*border-radius: 55%;*/
    /*height: 420px;*/
    object-fit: cover;
    width: 100%;
    
  }
}

@media (max-width:390px){
    
    
    video {
    width: 100%;
    height: 306px;
    object-fit: cover;
    position: relative;
    top: -206px;
    left: 0;
    }
    
    /*.responsive {*/
    /*padding: 6px 6px;*/
    /*float: left;*/
    /* margin-top: 25px; */
    /*position: relative;*/
    /*top: 138px;*/
    /*}*/
    
    .responsive {
    padding: 6px 6px;
    float: left;
    margin-top: 25px;
    position: relative;
    top: 30px;
    }
    
    #MuteButton {
    position: absolute;
    top: inherit!important;
    bottom: 260px!important;
    right: 20px!important;
    background: rgba(0,0,0,.5);
    border: none;
    color: #fff;
    z-index: 5;
    font-size: 1rem;
    border-radius: 2rem;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    }
    
    #bgVideo {
    margin-top: -170px;
    z-index: -1;
    /* object-fit: cover; */
    }
    
    .contain_one {
    margin-top: -205px;
    }
    
    .b-inner-title{
        font-size:25px;
    }
    
   .tail1 img {
    width: 8%;
    position: absolute;
    top: -10px;
    left: 174px;
}
  
  .p_card_main {
    padding: 80px 0px;
    }
  
  .tail2 img {
    width: 8%;
    position: absolute;
    top: 103px;
    left: 180px;
    }
    
    .tail3 img {
    width: 8%;
    position: absolute;
    top: 100px;
    left: 178px;
    }
    
    .tail4 img {
    width: 8%;
    position: absolute;
    top: 97px;
    left: 170px;
    }
    
    .tail5 img {
    width: 8%;
    position: absolute;
    top: 100px;
    left: 170px;
    }
    
    .tail6 img {
    width: 8%;
    position: absolute;
    top: 90px;
    left: 195px;
    }
    
    .tail7 img {
    width: 8%;
    position: absolute;
    top: 85px;
    left: 189px;
    }
    
    .tail8 img {
    width: 8%;
    position: absolute;
    left: 176px;
    top: 100px;
    }
    
    .tail9 img {
    width: 8%;
    position: absolute;
    top: 90px;
    left: 178px;
    }


    .contact-social .fa-linkedin-square {
    font-size: 28px;
    background: #000;
    border: 1px solid #000;
    border-radius: 20px;
    padding: 4px 6px;
    color: #fff;
    /*margin-left: 45px;*/
    }
    
    .contact-social .logo_css {
    width: 9%;
    position: absolute;
    /* margin: 20px 0px; */
    left: 61%;
    /* color: #000; */
    background: #000;
    top: 11.8%;
    border-radius: 30px;
    }
    
    .m_left{
        font-size:15px;
    }
    
    .gallery_heading h1 {
    font-size: 30px;
    padding: 20px 0px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    color: #808080;
    margin-top: 35px;
    }
    
    .top_social {
    content: " ";
    position: absolute;
    display: block;
    width: 80%;
    height: 100% !important;
    top: 0px;
    left: 130px;
   }
    .top_social-fill {
    display: block;
    top: 104px !important;
   }
   
   /*.background_1 {*/
   /* height: 320px;*/
   /* width: 170%;*/
   /*}*/
    .recent-boder {
        position: relative;
        left: 110px;
        top: -78px;
        width: 35%;
    }
   /* .about-image img {*/
    /*border-radius: 55%;*/
    /*height: 320px;*/
   /* object-fit: fill;*/
   /* width: 100%;*/
   /* }*/
   /* .service-border {*/
   /* position: relative;*/
   /* left: 130px;*/
   /* top: -70px;*/
   /* width: 30%;*/
   /*}*/
   
    .mission_card p{
        font-size:15px;
    }
    
    .brand-main .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 0px 100px;
  }
  
  .about_border {
    border-bottom: 2px solid black;
    width: 35%;
    transform: translate(-104px, -36px);
  }
  .brand_border {
    transform: translate(-250px, 0px) !important;
  }
  .top_social_media ul {
    color: white;
    margin: 0px;
    position: relative;
    right: -130px;
    top: 0px;
  }

  .recent_work_h2 {
    font-size: 30px;
  }
  .our_service_h2{
      font-size:30px;
  }
  .testim .arrow.left {
    left: 19px;
    top: 100px;
  }  
}

@media (max-width:375px){
    
    
    .peg_div.mb1 {
    margin-top: 550px;
    }
    
    .modal-content {
    width: 95% !important;
    margin-top: 35%;
}
    
    .top_social-fill {
    display: block;
    top: 99px !important;
  }
  
  .b-inner-title h5{
        font-size:17px;
        /*text-align:center;*/
    }
    
    
  .recent_work_h2 {
    font-size: 25px;
  }
  .our_service_h2 {
    font-size: 25px;
  }
  .border_bottom {
    border: 1px solid #000;
    width: 50%;
    transform: translate(3px, -25px);
  }

}

@media (max-width:360px){
   /* .about-image img {*/
    /*border-radius: 55%;*/
   /* height: 300px;*/
   /* object-fit: fill;*/
   /* width: 100%;*/
   /*}*/
   
   .gallery_heading.text-center {
    margin-top: 220px;
    position: relative;
    top: -30px;
    }
 
    .mission_card p {
    line-height: 20px;
   }
   
   .p_width {
    font-size: 16px;
    padding: 15px 0px 0px 0px;
    /* text-align: center; */
    }
   
   
  

   .about_border {
    border-bottom: 2px solid black;
    width: 35%;
    transform: translate(-120px, -36px);
  }
  
  .brand-main .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 0px 60px;
  }
  
  .about_right_heading h2 {
    font-size: 30px;
  }
  
  .brand_heading h1 {
    font-size: 30px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
  }
  
  .top_social-fill {
    display: block;
    top: 99px;
 }


}

@media (max-width:340px){
    /*.fa-phone, .fa-envelope, .fa-home  {*/
    /*font-size: 12px;*/
    /*font-weight: 500;*/
    /*}*/
    
    .add a{
        font-size:13px;
    }
}

@media (max-width:320px){
    
    .tail2 img {
    width: 8%;
    position: absolute;
    top: 69px;
    left: 147px;
    }
    
   
    .tail3 img {
    width: 8%;
    position: absolute;
    top: 80px;
    left: 146px;
   }
   
   .tail1 img {
    width: 8%;
    position: absolute;
    top: 78px;
    left: 135px;
    }
    
    .tail5 img {
    width: 8%;
    position: absolute;
    top: 80px;
    left: 140px;
    }
    
    .tail6 img {
    width: 8%;
    position: absolute;
    top: 70px;
    left: 157px;
    }
    
    .tail7 img {
    width: 8%;
    position: absolute;
    top: 80px;
    left: 150px;
    }
    
    .tail8 img {
    width: 8%;
    position: absolute;
    left: 140px;
    top: 75px;
    }
    
    .tail9 img {
    width: 8%;
    position: absolute;
    top: 75px;
    left: 145px;
    }
    
    .top_social {
    top: 6px;
    left: 130px;
    }


  
  .gallery_heading h1 {
    font-size: 25px;
    padding: 20px 0px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    color: #808080;
    margin-top: 35px;
  }
  
  .t_border_top {
    border-top: 1px solid #000;
    width: 75%;
    transform: translate(40px, 30px) !important;
    }
    
    .t_border_bottom {
    border-bottom: 1px solid #000;
    width: 75%;
    transform: translate(40px, 0px) !important;
    margin-bottom: 20px;
    }
  
 
  .owl-carousel .owl-item img{
      padding:0px 20px;
  }
  .recent_work_padding .owl-prev span{
      margin:0px 0px 0px -16px;
      font-size:80px;
  }
  .recent_work_padding .owl-next span{
      margin:0px -16px 0px 0px;
      font-size:80px;
  }
  .padding_top_menu_left a {
    color: white;
    font-size: 22px;
    padding-right: 30px;
}
  .top_social_left {
    left: -24px;
    width: 114%;
  }
  .brand_border {
    transform: translate(-273px, 0px) !important;
  }
  .nav-item a {
    color: black! important;
    font-weight: 400;
    font-size: 17px;
  }
  .recent-boder {
    position: relative;
    left: 60px;
    top: -79px;
    width: 56%;
  }
  .service-border {
    position: relative;
    left: 90px;
    top: -70px;
    width: 44%;
}
  .navfooter ul li {
    font-size: 17px;
   }
   
  .contact_foot ul li p {
    font-size: 20px;
    margin: -10px 0px 0px 15px;
  } 
  
  .contactfoot_p {
    font-size: 20px;
    padding: 10px 0px;
  }
  
  .brand_border {
    border-bottom: 2px solid #000;
     transform: translate(75px, -50px); 
    width: 50%;
    padding: 10px 0px;
  }
  
  /*.about-image img {*/
    /*border-radius: 55%;*/
  /*  height: 250px;*/
  /*  object-fit: fill;*/
  /*  width: 100%;*/
  /*}*/
  
  .background_3 {
    height: 430px;
    width: 1040px;
    background-color: #f1f3f3;
    position: absolute;
    z-index: -1;
    left: -285px;
}
  
  .about_border {
    border-bottom: 2px solid black;
    width: 35%;
    transform: translate(93px, -36px);
  }
  .top_social-fill {
    display: block;
    top: 92px;
  }
  .top_social_media ul {
    color: white;
    margin: 0px;
    position: relative;
    right: -94px;
    top: 0px;
  }
  

}



@media screen and (max-width:2560px) and (min-width:1921px){
    
    
    .owl-prev span {
    font-size: 200px;
    left: -68px;
    right: 100px;
    position: relative;
    /* top: -121px; */
    }
        
    .owl-next span {
    font-size: 200px;
    position: relative;
    left: 100px;
    top: 0;
    }
    
    .brand-main .owl-prev span{
    font-size: 200px;
    left: -68px;
    right: 100px;
    position: relative;
    top: -121px;
    }
    
    .brand-main  .owl-next span{
        font-size: 200px;
    position: relative;
    left: 100px;
    top: -110px;
    }
    
    
     .recent_work_padding, .review{
        padding:0 200px !important;
    }
    
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl{
        max-width:85% !important;
    }
   
    
    .recent_work_padding .owl-prev span {
    font-size: 200px;
    margin: 0px 0px 0px 25px;
    }
    
    .recent_work_padding .owl-next span {
    font-size: 200px;
    margin: 0px 30px 0px 0px;
    }

    
    .service-border {
    display:none;
    }
    .our_service1 {
         padding: 0; 
         margin-bottom:110px;
    }
    .background_4 {
        height: 50%;
        width: 120%;
        position: absolute;
        z-index: -1;
        left: 0;
    }
    
    .background_1 {
    height: 65%;
    width: 120%;
    position: absolute;
    z-index: -1;
    left: inherit !important;
    right:0;
    }
    
    .background_3 {
    height: 80%;
    width: 120%;
    position: absolute;
    z-index: -1;
    left: inherit !important;
    right:0;
    }
    .our_service2 {
        padding: 0;
        margin: 0;
        margin-bottom:110px;
    }
    .image_width {
        width: 100% !important;
    }
    .our_service3 {
        padding: 0;
        margin: 0;
        margin-bottom:110px;
    }
    
    .event_h2 {
    font-size: 80px;
    margin-bottom:65px;
    }
    
    .heading_section-p {
    color: #fff;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-size: 28px;
    }
    
    .p_width,.p_width a {
    /*padding: 30px 30px 0 0;*/
    font-size: 28px;
    }
    
    .background_5 {
    height:100%;
    width: 100%;
    background-color: #f1f3f3;
    position: absolute;
    z-index: -1;
    left: 0px;
    top: 0;
    }
    
    .cvBsnK, .cvBsnK * {
    box-sizing: border-box !important;
    outline: none !important;
    font-size: 26px;
    }
    
    .huflDf {
    line-height: 1.32;
    font-size: 80px !important;
    font-weight: bold;
    font-style: normal;
    color: rgb(17, 17, 17);
    }
    
    .nav-item a {
    color: #808080;
    font-weight: 400;
    font-size: 35px;
    padding: 0 20px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    }
    
    .our_service_h2{
        font-size:60px;
        padding-top:150px;
    }
    
    .heading_style_1{
        font-size:50px;
    }
    
    .wedd_cinema_h2,.wedding_p_h2,.pre_p_h2{
        font-size: 55px !important;
    }
    
    .navfooter ul li a {
    font-size: 35px !important;
    }
    
    .p_footer_a{
        font-size:30px;
    }
    
    .footer_social ul li {
    display: inline-block;
    font-size: 22px;
    margin: 12px 5px;
    }
    
    .about_right_heading h2 {
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-size: 80px;
    color: #808080;
    }
    
    .p_width, .p_width a {
    /* padding: 30px 30px 0 0; */
    font-size: 35px;
    }
    
    .mission_card h5 {
    color: #808080;
    font-size: 55px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    }
    
    .mission_card p {
    line-height: 51px;
    font-weight: 600;
    text-align: justify;
    color: #808080;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    font-size: 30px;
    margin-bottom:20px;
    }
    
    .mission_card .card ul li {
    list-style: none;
    display: flex;
    padding-top: 5px;
    line-height: 50px;
    font-family: Garamond,'Hoefler Text',Times New Roman,Times,serif;
    color: #808080;
    font-weight: 700;
    font-size: 30px;
    align-items: baseline;
    }
    
    a.btn.btn-primary.py-2.mt-2 {
    font-size: 40px;
    }
    
    .brand_border {
    display:none;
    }
    
    .brand_heading h1 {
    font-size: 80px !important;
    padding-top:100px;
    }
    
    .brand-main .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    padding: 0px 165px;
    }
    
    .peg_div {
    display: flex;
    margin: 20px 0px 50px 0px;
    /* float: right; */
    column-gap: 20px;
    justify-content: space-around;
    }

    section.image_gallery {
    margin-top: 100px;
    }
    
    
    .gallery_heading h1 {
    font-size: 60px;
    padding: 20px 0px;
    }
    
    .tailers_main h1 {
    text-align: center;
    font-size: 60px;
    padding: 75px 0px 35px 0px;
    }
    
    .tail1 img {
    width: 8%;
    position: absolute;
    top: 260px;
    left: 504px;
    }
    
    .compilation_main h1 {
    text-align: center;
    font-size: 60px;
    padding: 75px 0px 35px 0px;
    list-style-type: none;
    text-decoration: none;
    }

    .b-title{
        font-size:50px;
    }
    
    .b-title h6,.first p{
        font-size:30px;
    }
    
    .tag{
        font-size:35px;
    }
    
    .p-link, .c-link{
        font-size: 31px;
    }
    
    .b-btn button {
        font-size:30px;
    }
    /*.container, .container-lg, .container-md, .container-sm, .container-xl,.kzANES{*/
    /*    max-width:100% !important;*/
    /*}*/
    video{
        height:100%;
    }
    .contact-left-main .container, .contact-left-main .container-lg, .contact-left-main .container-md, .contact-left-main .container-sm, .contact-left-main .container-xl{
        max-width: 1140px!important;
    }
    
    .main_back .container{
        max-width: 90%!important;
    }
    .b-image img {
    height: 130px;
    object-fit:cover;
    }
    .logo_css{
        margin: 0;
    }
    .tik_tok{
        width: 50px;
    }
    .fa-youtube-play,.fa-instagram,.fa-twitter,.fa-facebook,.fa-linkedin-square {
        font-size: 50px;
    }
    .top_social_left{
        width: 130%;
        height: 100%;
        left: -58px;
    }
    .top_social{
        width: 130%;
        height: 100%;
        right: -58px;
    }

    .brand_heading  h1, .our_service_h2{
        width: fit-content;
        margin: auto;
        border-bottom: 5px solid #000;
    }
    .brand-main{
        padding: 80px 0;
    }
    .bt_tik{
        font-size:40px!important;
    }
    
    .bt_tik svg{
        margin-bottom: 10px;
    }
    .contact-heading h1{
        font-size:60px;
    }
    .contact-timing h2{
        font-size:50px;
    }
    .contact-left-main a, .contact-left-main p, .contact-left-main li{
        font-size:35px;
    }
    .contact-left-main input{
        font-size:35px;
        height:60px;
    }
    label{
        font-size: 35px;
    }
    .checkbox_group input{
        width:40px;
        height:40px;
    }
    .checkbox_group label{
        margin-left:43px;
    }
    .contact-btn button{
        font-size:35px;
    }
    .blog-main h5{
        font-size:40px;
    }
    .blog-main p, .blog-main a{
      font-size: 30px;
    padding-bottom: 15px;
    }
       
    .back .col-xl-8{
        padding-bottom:25px !important;
    }
    
    .border-main {
    position: relative;
    top: 70px;
    margin-bottom: 100px;
    padding-top: 10px;
    padding-bottom: 10px;
    }
    
    .blog-main h1 {
    font-size: 60px;
    color: #808080;
    padding: 25px;
    }
    
    .contact-social .fa-facebook {
    font-size: 30px;
    background: #000;
    border: 1px solid #000;
    border-radius: 20px;
    padding: 18px 26px;
    color: #fff;
    border-radius: 41px;
    }
    
    .contact-social .fa-youtube-play, .contact-social .fa-twitter, 
    .contact-social .fa-instagram, .contact-social .fa-linkedin-square{
    font-size: 30px;
    background: #000;
    border: 1px solid #000;
    border-radius: 20px;
    padding: 19px 20px;
    color: #fff;
    border-radius: 41px;
    }
    
    svg{
    height:50px;
    }
    
    
    /*.li_tik {*/
    /*background: #000;*/
    /*height: 40px;*/
    /*width: 40px;*/
    /*border-radius: 50%;*/
    /*cursor: pointer;*/
    /*}*/
    
    
    .about_us .container .row{
        margin:auto;
    }
    
    .about-image img {
    border-radius: 0 50px 0px 50px;
    height: 780px;
    width: 600px;
    object-fit: cover;
    }
    
    .about_us {
    margin: 100px 350px;
    }
    
    .mission_card .btn {
        font-size:30px;
    }
    
    .peg_div {
    font-size: 40px;
    justify-content: center;
    float:none !important;
    }

}


